### Method

# Gtk PrintUnixDialog get_page_setup

#### Declaration [src]

    GtkPageSetup*
    gtk_print_unix_dialog_get_page_setup (
      GtkPrintUnixDialog* dialog
    )

#### Description [src]

Gets the page setup that is used by the `GtkPrintUnixDialog`.

Gets property | `Gtk.PrintUnixDialog:page-setup`

#### Return value

Type: `GtkPageSetup`

The page setup of `dialog`.

The returned data is owned by the instance.